## mkdocs-test 0.5.3

=== debian/changelog ===
mkdocs-test (0.5.3-2) unstable; urgency=medium

  * Source-only upload.

 -- Boyuan Yang <byang@debian.org>  Fri, 10 Jan 2025 18:48:19 -0500

mkdocs-test (0.5.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1091968)

 -- Boyuan Yang <byang@debian.org>  Thu, 02 Jan 2025 14:36:15 -0500
