=== debian/control ===
Source: mkdocs-test
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3,
 python3-bs4,
 python3-markdown,
 python3-pandas,
 python3-pytest <!nocheck>,
 python3-rich <!nocheck>,
 python3-setuptools,
 python3-setuptools-scm,
 python3-super-collections <!nocheck>,
 python3-yaml <!nocheck>,
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/fralau/mkdocs-test
Vcs-Git: https://salsa.debian.org/python-team/packages/mkdocs-test.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/mkdocs-test
Rules-Requires-Root: no
Description: Testing framework for MkDocs projects
 The purpose of Mkdocs-Test is to facilitate the comparison of source pages
 (Markdown files) and destination pages (HTML) in an MkDocs project.
 .
 MkDocs-Test is a framework composed of two parts:
 - an MkDocs plugin (test): it creates a __test__ directory,
   which contains the data necessary to map the pages of the website.
 - a framework for conducting the test. The DocProject class groups
   together all the information necessary for the tests on a specific
   MkDocs project.

Package: python3-mkdocs-test
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 ${python3:Recommends},
Description: ${source:Synopsis} (Python 3)
 ${source:Extended-Description}
