## mkdocs-test 0.5.6

=== debian/changelog ===
mkdocs-test (0.5.6-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Drop hardcoded binary dependencies.

 -- Boyuan Yang <byang@debian.org>  Wed, 06 Aug 2025 13:29:36 -0400

mkdocs-test (0.5.3-5) unstable; urgency=medium

  * debian/control: Really fix dependency issue by adding
    python3-rich, python3-markdown. (Upstream issue 2)

 -- Boyuan Yang <byang@debian.org>  Tue, 21 Jan 2025 09:37:17 -0500

mkdocs-test (0.5.3-4) unstable; urgency=medium

  * debian/control: Add another missing binary dependency
    python3-super-collections.

 -- Boyuan Yang <byang@debian.org>  Mon, 20 Jan 2025 15:52:59 -0500

mkdocs-test (0.5.3-3) unstable; urgency=medium

  * debian/control: Hardcode missing binary dependency python3-yaml.
    Upstream pyproject.yaml failed to add this dependency.

 -- Boyuan Yang <byang@debian.org>  Sun, 19 Jan 2025 19:08:22 -0500
