=== debian/control ===
--- 
+++ 
@@ -13,12 +13,12 @@
  python3-markdown,
  python3-pandas,
  python3-pytest <!nocheck>,
- python3-rich <!nocheck>,
+ python3-rich,
  python3-setuptools,
  python3-setuptools-scm,
- python3-super-collections <!nocheck>,
- python3-yaml <!nocheck>,
-Standards-Version: 4.7.0
+ python3-super-collections,
+ python3-yaml,
+Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/fralau/mkdocs-test
 Vcs-Git: https://salsa.debian.org/python-team/packages/mkdocs-test.git
