=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=mkdocs-test

%:
	dh $@ --buildsystem=pybuild

# Known broken tests
override_dh_auto_test:
	-dh_auto_test
