## mkdocs-test 0.6.0

=== debian/changelog ===
mkdocs-test (0.6.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Add new build-dep.
  * debian/watch: Update to version 5.

 -- Boyuan Yang <byang@debian.org>  Mon, 17 Nov 2025 22:03:42 -0500
