=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  pybuild-plugin-pyproject,
  python3,
  python3-bs4,
+ python3-lxml,
  python3-markdown,
  python3-pandas,
  python3-pytest <!nocheck>,
